Subject: URGENT CONFIDENTAIL TRANSACTION

From: [email-masked]
Date: Thu, 4 Dec 2003 02:56:18 -0500

DEAR, First, I must solicit your confidence
in this transaction, this by virtue if its nature as being
utterly CONFIDENTIAL and TOP SECRET.
Though I know that a transaction of this magnitude
will make any one apprehensive and worried, but I am
assuring you that all well at the end of the day. We
have decided to contact you due to the urgency of this
transaction, as we have been reliably informed of
you discreteness and ability in transaction of this
nature.
Let me start by first introducing myself properly to
you. I am Daniel Amarachi a director with the Union
Bank of Nigeria Plc. Lagos.
I came to know of you in my private search for a
reliable and reputable person to handle this
confidential transaction, which involves the transfer
of a huge sum of money to a foreign account requiring
maximum confidence.
THE PROPOSITION:A foreigner, Late Engineer Johnson
Creek, an Oil Merchant/Contractor with! the Federal
Government of Nigeria, until his death Five years
ago in a ghastly air crash, banked with us here at
Union Bank Plc. Lagos, and had a closing balance of
US$38.5M (Thirty Eight Million, Five Hundred Thousand
United States Dollars) which the bank now
unquestionably expects it to be claimed by any
available foreign next-of-kin of the Late beneficiary
or alternatively be donated to a discredited trust
fund for arms and ammunition at a military war college
here in Nigeria. Fervent valuable efforts are being
made by Union Bank to get in touch with any of the
Creek Family or relatives but proved to avail.
It is because of the perceived possibility of not
being to locate any of Late Engr. Johnson Creek's
next-of-kin (he had no know wife and children) that
the management under the influence of our chairman
and member of the board of directors, retired Major
General Kalu, that an arrangement be made for! the
funds to be declared "UNCLAIMABLE" and subsequently be
donated to the Trust Fund for Arms and Ammunition
to further enhance the course of war in Africa and
theworld in general.
In order to avert this negative development, some of
my trusted colleagues and I now seek your permission
to have you stand a next-of-kin to Late Engr. Johnson
Creek so that the funds US$38.5M would be released and
paid into your bank account as the beneficiary
next-of-kin.
All documents and proves to enable you get this fund
will be carefully worked out and more so we are
assuring you of a 100% risk free involvement.
Your share stays while the rest would be for myself
and my colleagues for investment purposes in your
country.
We have agreed that, the funds will be shared thus,
after it has been transferred into your account.
1.30% of the money will go to you for acting as the
beneficiary of the funds.
2.10% will be! set aside for reimbursement to both
parties for any incidental expenses that may be
incurred in the course of the transfer.
3.60% to us the originators of the transaction.
If this proposal is OK by you do not wish to take
undue advantage of the trust, we hope to bestow on you
and your company, then kindly get to me immediately
via my private Email.
Furnishing me with your most confidential telephone,
fax number and exclusive bank particulars so that I
can use these information to apply for the release and
subsequent transfer of the funds in your favour.
Thank you in advance for your anticipa! ted
co-operation. Yours faithfully,
Daniel Amarachi Director, (UNION BANK NIG. PLC.)
Alternative Email:[email-masked]